<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <title>Après la 4G voici la 5G</title>
    <!-- responsive_bootstrap / refreshing_green -->
    <link rel="alternate" type="application/rss+xml" href="../do/rss.xml">
    <meta name="twitter:title" content="Après la 4G voici la 5G">
    <meta property="og:title" content="Après la 4G voici la 5G">
    <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/annonces/apres-la-4g-voici-la-5g.html">
    <meta property="og:type" content="article">
    <meta name="twitter:card" content="summary_large_image">
    <link rel="canonical" href="apres-la-4g-voici-la-5g.html">
    <meta name="generator" content="e-monsite (e-monsite.com)">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
    <link rel="icon" href="../../medias/site/favicon/symbole-abeille.png">
    <link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700&amp;display=swap"
      rel="stylesheet">
    <link href="../../themes/combined.css%3Fv=6_1591878887_2947.css" rel="stylesheet">
    <!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet"><![endif]-->
    <script src="../../themes/combined.js%3Fv=6_1591878887_2947"></script>
    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script><![endif]-->
    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>
    <script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script><!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
    <!-- End Google Tag Manager -->
  </head>
  <body id="blog_run_annonces" class="forum">
    <header id="header">
      <div class="container">
        <div class="brand"> </div>
      </div>
    </header>
    <nav class="navbar navbar-static-top">
      <div class="container">
        <div class="navbar-inner"> <a class="btn-navbar" data-toggle="collapse"
            data-target=".nav-collapse"> <i class="icon icon-reorder icon-2x"></i>
          </a>
          <div class="nav-collapse collapse">
            <!-- DC Divider CSS -->
            <link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/annonces/dcodes/divider/css/dc_divider.css">
            <!-- DC Divider CSS -->
            <link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css">
            <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap"
              rel="stylesheet">
            <script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
            <p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"
                style="margin-top:5px; margin-left:5px;background:transparent" width="80"
                height="80">Leforest environnement</p>
            <!-- DC Divider Start -->
            &nbsp;&nbsp;
            <div class="dc_divider4" style="width:100%;top:5px"></div>
            &nbsp;&nbsp;
            <div style="font-size:1.2em background-color:yellow">
              <ul class="nav nav-list" style="font-size:1.2em ">
                <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../../index.html" class="menu_item"> <i class="fas fa-home"></i>
                    Accueil</a> </li>
                <li class="nav_item 2" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../../pages/dossiers.html" class="menu_item"> <i class="fas fa-book-open"></i>
                    dossiers</a> </li>
                <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../../pages/contactez-nous.html" class="menu_item" style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0"><i
                      class="	fas fa-at"></i> contactez-nous</a> </li>
                <li class="nav_item item_3 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../../forum/index.html" class="menu_item"><i class="far fa-comments"></i>
                    Forums de discussion</a> </li>
                <li class="nav_item item_4 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../../pages/association.html" class="menu_item"><i class="fas fa-handshake"></i>
                    association</a> </li>
                <li class="nav_item item_5  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../../annuaire/index.html" class="menu_item"><i class="fas fa-share-alt"></i>
                    Annuaire</a> </li>
                <li class="nav_item item_6  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="index.html" class="menu_item"><i class="fas fa-bullhorn"></i>
                    annonces</a> </li>
                <li class="nav_item item_7 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../album/album.html" class="menu_item"><i class="glyphicon glyphicon-camera"></i>
                    Album</a> </li>
                <li class="nav_item item_8  last_menu_item" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../aux-environs.html" class="menu_item"><i class="fas fa-globe"></i>
                    aux environs</a> </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </nav>
    <div class="navbar-affix-clone"> </div>
    <div id="main-area" class="main">
      <div class="container">
        <div class="row-fluid">
          <div class="span9 content" id="content-area">
            <div class="view view-blog" id="view-item" data-category="annonces">
              <h1 class="view-title">Après la 4G voici la 5G</h1>
              <ul class="inline item-infos">
                <li> <i class="icon icon-calendar"></i> Le 18/08/2020 </li>
                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html"
                    title="">annonces</a></li>
              </ul>
              <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                  title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                    alt="Logo levert 1" width="50" height="50"></a>
                <a href="../../medias/images/image-communique-1.png" title="Image communique 1"><img
                    src="../../medias/images/image-communique-1.png" alt="Image communique 1"
                    width="80" height="80"></a> </div>
              <div id="rows-5f3bd32c3d9f587aafadd2a6" class="rows clearfix" data-total-pages="1"
                data-current-page="1">
                <div class="row-container page_1">
                  <div class="row-content">
                    <div class="row">
                      <div class="column self-stretch" style="width:100%">
                        <div class="column-content">
                          <div class="clearfix">
                            <div data-contents="true">
                              <h1 class="_2cuy _50a1" data-block="true" data-editor="e0i6q"
                                data-offset-key="2d876-0-0" style="text-align: center;"><span
                                  style="font-size:48px;"><span data-offset-key="5rl8d-0-0"><span
                                      data-text="true">La 5G vue par Charlie
                                      Hebdo</span></span></span></h1>
                              <div class="_1mf _1mj" data-offset-key="2d876-0-0"><span
                                  data-offset-key="2d876-0-0" style="font-style: italic; background-color: rgb(246, 247, 249); font-family: Menlo, Consolas, Monaco, monospace; font-size: 14px; padding: 4px;"><span
                                    data-text="true">Par P</span></span><span class="_247o"
                                  data-offset-key="2d876-1-0" spellcheck="false"><span
                                    data-offset-key="2d876-1-0" style="font-style: italic; background-color: rgb(246, 247, 249); font-family: Menlo, Consolas, Monaco, monospace; font-size: 14px; padding: 4px;"><span
                                      data-text="true">Rose</span></span></span></div>
                              <h3 class="_1mf _1mj" data-offset-key="cltum-0-0"><span
                                  style="color:#000000;"><span data-offset-key="cltum-0-0"
                                    style="font-weight: bold;"><span data-text="true">Après
                                      la 4G, voici maintenant la 5G,…</span></span></span></h3>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="dnhl-0-0">
                                <div class="_1mf _1mj" data-offset-key="dnhl-0-0"><span
                                    data-offset-key="dnhl-0-0"><span data-text="true">…
                                      la cinquième génération d’équipements pour
                                      la téléphonie mobile. Et pour quoi faire ?
                                      Aller encore plus vite, dit-on.
                                      Télécharger des films en quelques
                                      secondes, plutôt qu’en deux minutes sur
                                      son smartphone, et jouer à des jeux
                                      crétins encore plus rapidement. La belle
                                      affaire ! Mais la 5G servira surtout à
                                      connecter des objets. Votre frigo, muni de
                                      capteurs vous enverra un SMS pour vous
                                      dire qu’il faut racheter du beurre, et un
                                      système de connexions dans les rues
                                      indiquera à votre bagnole les places de
                                      parking disponibles… Bref, des bénéfices
                                      idiots. En contrepartie, une avalanche
                                      d’emmerdements : économiques,
                                      environnementaux, sociétaux. L’ouverture
                                      est prévue pour fin 2020, et malgré la
                                      mobilisation d’associations qui déposent
                                      des recours et demandent des expertises,
                                      cet énorme bond en avant dans la connexion
                                      numérique est imposé sans la moindre
                                      concertation.</span></span></div>
                              </div>
                              <h3 class="_1mf _1mj" data-offset-key="ffj1d-0-0"><span
                                  style="color:#000000;"><span data-offset-key="ffj1d-0-0"
                                    style="font-weight: bold;"><span data-text="true">Un
                                      poison pour la planète et ses habitants</span></span></span></h3>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="8qfgm-0-0">
                                <div class="_1mf _1mj" data-offset-key="8qfgm-0-0"><span
                                    data-offset-key="8qfgm-0-0"><span data-text="true">La
                                      5G, c’est d’abord une explosion sans
                                      précédent du nombre d’antennes. En effet,
                                      elles émettent à de très hautes
                                      fréquences, ce qui représente l’« avantage
                                      » de véhiculer beaucoup d’informations
                                      mais l’inconvénient d’avoir une faible
                                      portée : il faudra donc qu’elles soient
                                      très près de chacun de nous. C’est aussi
                                      des milliards de capteurs pour une
                                      multitude d’objets : de la cafetière à la
                                      bagnole, en passant par la poubelle ou le
                                      frigo.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="b22kk-0-0">
                                <div class="_1mf _1mj" data-offset-key="b22kk-0-0"><span
                                    data-offset-key="b22kk-0-0"><span data-text="true">Cette
                                      hyperconnectivité entraîne d’énormes
                                      besoins en matières premières pour les
                                      circuits électroniques, lesquels
                                      conduisent à d’innombrables désastres
                                      écologiques, comme les mines de coltan au
                                      Congo ou de lithium en Bolivie – pour ne
                                      citer que deux exemples parmi bien
                                      d’autres. Ce sera donc toujours plus de
                                      déchets électroniques dont très peu sont
                                      recyclés (à peine 20% selon les
                                      estimations les plus optimistes). Et
                                      n’oublions pas qu’il faudra déjà commencer
                                      par changer tous les téléphones existants
                                      ; en fait la 5G est un vaste programme
                                      industriel guidé par l’obsolescence
                                      programmée.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="7hg4b-0-0">
                                <div class="_1mf _1mj" data-offset-key="7hg4b-0-0"><span
                                    data-offset-key="7hg4b-0-0"><span data-text="true">Il
                                      faut aussi parler de l’impact sur le
                                      changement climatique. D’un côté, on
                                      prétend réduire le réchauffement en allant
                                      de moins en moins vite sur les routes. De
                                      l’autre on ne cesse d’augmenter la vitesse
                                      dans les circuits électroniques… Alors que
                                      les dégâts générés sont tout aussi
                                      importants ! Si l’on tient compte de la
                                      consommation des appareils et de la
                                      production des équipements, le numérique
                                      pollue autant que le transport aérien (4%
                                      des gaz à effet de serre, selon les
                                      estimations du think thank The Shift
                                      Project).</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="8rrf0-0-0">
                                <div class="_1mf _1mj" data-offset-key="8rrf0-0-0"><span
                                    data-offset-key="8rrf0-0-0"><span data-text="true">A
                                      cela, ajoutez la pollution sociétale. Avec
                                      la 5G, nos moindres comportements seront
                                      enregistrés. C’est déjà plus ou moins le
                                      cas avec les réseaux sociaux et internet,
                                      mais nous serons propulsés dans un
                                      cataclysmique bond en avant. Que ce soit
                                      le contenu de nos poubelles ou le nombre
                                      de cafés que nous ingurgitons dans la
                                      journée, toutes ces données seront
                                      captées, numérisées, stockées. Cela
                                      servira d’abord à nous inonder encore
                                      d’avantage de pub, et à peaufiner de
                                      perverses stratégies marketing. A partir
                                      de là, toujours plus de consommation … et
                                      donc de pollution. Sans parler des risques
                                      pour la surveillance généralisée des
                                      citoyens …</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="1a235-0-0">
                                <div class="_1mf _1mj" data-offset-key="1a235-0-0"><span
                                    data-offset-key="1a235-0-0"><span data-text="true">Bref,
                                      la 5G ne sert à rien, hormis au profit de
                                      ceux qui vont nous vendre leurs antennes
                                      et leurs équipements en créant d’inutiles
                                      besoins. Profit que nous allons tous payer
                                      par un empoisonnement global.</span></span></div>
                              </div>
                              <h3 class="_1mf _1mj" data-offset-key="97irh-0-0"><span
                                  style="color:#000000;"><span data-offset-key="97irh-0-0"
                                    style="font-weight: bold;"><span data-text="true">Hégémonie
                                      Huawei : la dictature chinoise très près
                                      de chez vous</span></span></span></h3>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="3a3st-0-0">
                                <div class="_1mf _1mj" data-offset-key="3a3st-0-0"><span
                                    data-offset-key="3a3st-0-0"><span data-text="true">Pour
                                      voir mamie en vidéo sur son téléphone, il
                                      faut plein de technologies. La première
                                      entreprise au monde dans ce domaine, celle
                                      qui fournit en matériel les opérateurs
                                      téléphoniques (Bouygues, SFR et
                                      compagnie), c’est Huawei dont l’idéogramme
                                      chinois signifie « bel ouvrage ». Fondée
                                      en 1987 à Shenzhen par un ancien colonel
                                      de l’armée populaire de libération, cette
                                      entreprise de près de 200 000 salariées
                                      est détenue par ses employés, ce qui
                                      permet à ses dirigeants de la comparer,
                                      sans rire, à un kibboutz.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="9hcmm-0-0">
                                <div class="_1mf _1mj" data-offset-key="9hcmm-0-0"><span
                                    data-offset-key="9hcmm-0-0"><span data-text="true">Huawei
                                      est surtout une machine de guerre
                                      géopolitique, disposant d’un
                                      quasi-monopole sur le territoire africain.
                                      Multipliant les cas d’espionnage, Huawei
                                      est néanmoins présente à
                                      Boulogne-Billancourt (92),
                                      Issy-les-Moulineaux (92), Lyon et
                                      Grenoble. En 2015, Huawei s’allie avec le
                                      français Alstom pour installe des «
                                      caméras intelligentes » à Valenciennes
                                      (59) ; L’année suivant, Jean-Louis Borloo,
                                      ex-ministre et ancien maire, rejoint le
                                      conseil d’administration d’Huawei-France,
                                      qu’il devait présider avant de reculer
                                      devant le tollé général.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="3vu7n-0-0">
                                <div class="_1mf _1mj" data-offset-key="3vu7n-0-0"><span
                                    data-offset-key="3vu7n-0-0"><span data-text="true">Trump,
                                      qui ne fait pas que des conneries, a vu le
                                      danger : en 2018, Meng Wanzhou, directrice
                                      financière de la boite, est arrêtée pour,
                                      entre autres, fraude bancaire et
                                      électronique, blanchiment d’argent et col
                                      de technologie. Puis, en mai 2019, Trump
                                      bannit l’entreprise des appels d’offres
                                      pour construire les réseaux
                                      outre-Atlantique. Tout comme l’Australie.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="1bu1q-0-0">
                                <div class="_1mf _1mj" data-offset-key="1bu1q-0-0"><span
                                    data-offset-key="1bu1q-0-0"><span data-text="true">Mais
                                      l’Union Européenne n’a toujours pas exclu
                                      Huawei, Ursula von der Leyen ayant
                                      seulement émis de gentillettes « réserves
                                      » concernant le respect de la vie privée.
                                      Il faut dire que Deutsche Telekom a beuglé
                                      que le continent « prendrait deux ans de
                                      retard » si on se passait du monstre
                                      chinois, une chose évidemment
                                      inacceptable.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="c2frt-0-0">
                                <div class="_1mf _1mj" data-offset-key="c2frt-0-0"><span
                                    data-offset-key="c2frt-0-0"><span data-text="true">Pourtant,
                                      les équipementiers européens, le
                                      finlandais Nokia et le suédois Ericsson,
                                      savent très bien faire le job. Mais, comme
                                      l’a dit Thierry Breton, notre brave ancien
                                      ministre de l’économie désormais
                                      commissaire européen au marché intérieur,
                                      « </span></span><span data-offset-key="c2frt-0-1"
                                    style="font-style: italic;"><span data-text="true">nous
                                      respectons évidemment tous nos
                                      partenaires, y compris la Chine, qui est
                                      un très grand pays. Mais nous ne sommes
                                      absolument pas naïfs </span></span><span
                                    data-offset-key="c2frt-0-2"><span data-text="true">».
                                      Dormez tranquilles petits démocrates
                                      européens, Xi Jinping s’occupe de tout.</span></span></div>
                              </div>
                              <h3 class="_1mf _1mj" data-offset-key="d3gof-0-0"><span
                                  style="color:#000000;"><span data-offset-key="d3gof-0-0"
                                    style="font-weight: bold;"><span data-text="true">Elle
                                      excite les complotistes</span></span></span></h3>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="68isg-0-0">
                                <div class="_1mf _1mj" data-offset-key="68isg-0-0"><span
                                    data-offset-key="68isg-0-0"><span data-text="true">Comme
                                      toute nouvelle technologie, la 5G est
                                      l’objet de phantasmes et de délires
                                      complotistes. Tout est parti de Thomas
                                      Cowan, un médecin américain du courant de
                                      l’anthroposophie et chantre des militants
                                      anti-vaccins. Dans une vidéo, il prétend
                                      que le Covid est une conséquence de la 5G
                                      : « quand vous exposez n’importe quel
                                      système biologique à un nouveau champ
                                      électromagnétique, vous l’empoisonnez ».
                                      Il fait un parallèle avec la grippe
                                      espagnole du début du XXème siècle qui
                                      aurait été favorisée par l’apparition des
                                      ondes radio. Le succès de cette théorie
                                      est tel que des antennes-relais ont été
                                      incendiées au Pays-Bas, en Belgique et au
                                      Royaume-Uni. D’autres théories ont même
                                      affirmé que le coronavirus n’existe tout
                                      simplement pas, qu’il est un prétexte au
                                      développement de la 5G, elle-même
                                      responsable des morts attribués à la
                                      pandémie. Ces théories ont toutes été
                                      réfutées par de spécialistes du virus. Le
                                      pire est qu’elles ont aussi été relayées
                                      par des personnalités influentes, comme
                                      Juliette Binoche qui écrit sur instagram :
                                      « </span></span><span data-offset-key="68isg-0-1"
                                    style="font-style: italic;"><span data-text="true">
                                      mettre une puce sous-cutanée pour tous,
                                      c’est NON. NON aux opérations de Bill
                                      Gates, NON à la 5G ». </span></span><span
                                    data-offset-key="68isg-0-2"><span data-text="true">Si
                                      la 5G doit être critiquée, ce n’est pas en
                                      lui imputant tout et n’importe quoi qu’on
                                      en viendra à bout.</span></span></div>
                              </div>
                              <h3 class="_1mf _1mj" data-offset-key="8m13c-0-0"><span
                                  style="color:#000000;"><span data-offset-key="8m13c-0-0"
                                    style="font-weight: bold;"><span data-text="true">La
                                      santé sous tension</span></span></span></h3>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="dk52p-0-0">
                                <div class="_1mf _1mj" data-offset-key="dk52p-0-0"><span
                                    data-offset-key="dk52p-0-0"><span data-text="true">Depuis
                                      longtemps, les champs électromagnétiques
                                      sont soupçonnés de provoquer tumeurs du
                                      cerveau, baisse de la qualité du sperme,
                                      infertilité… Soupçonnés seulement car,
                                      malgré des faisceaux d’indices
                                      concordants, il est en l’état actuel des
                                      connaissances scientifiques difficile
                                      d’affirmer que ces ondes sont responsables
                                      de tous ces maux. D’autant que deux camps
                                      font face. Des opposants au bombardement
                                      qui citent des études où la causalité est
                                      très probable versus les promoteurs des
                                      radiofréquences qui brandissent des
                                      rapports ultra-rassurants. Au milieu : la
                                      santé.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="b4odd-0-0">
                                <div class="_1mf _1mj" data-offset-key="b4odd-0-0"><span
                                    data-offset-key="b4odd-0-0"><span data-text="true">Dans
                                      ce contexte, l’arrivée de la 5G réveille
                                      les tensions. Les associations </span></span><span
                                    data-offset-key="b4odd-0-1" style="font-style: italic;"><span
                                      data-text="true">Agir pour l’Environnement</span></span><span
                                    data-offset-key="b4odd-0-2"><span data-text="true">
                                      et </span></span><span data-offset-key="b4odd-0-3"
                                    style="font-style: italic;"><span data-text="true">Priartem</span></span><span
                                    data-offset-key="b4odd-0-4"><span data-text="true">
                                      ont déposé des recours auprès du Conseil
                                      d’Etat pour demander « </span></span><span
                                    data-offset-key="b4odd-0-5" style="font-style: italic;"><span
                                      data-text="true">la suspension de la
                                      procédure d’attribution des fréquences 5G
                                      en application du principe de précaution »</span></span><span
                                    data-offset-key="b4odd-0-6"><span data-text="true">.
                                      Une autre plainte portée par 500 militants
                                      écolos au tribunal judiciaire de Paris
                                      demande aux opérateurs mobiles « </span></span><span
                                    data-offset-key="b4odd-0-7" style="font-style: italic;"><span
                                      data-text="true">de prendre des mesures
                                      efficaces sur la prévention du risque pour
                                      la santé humaine [..], et l’innocuité de
                                      cette technologie</span></span><span data-offset-key="b4odd-0-8"><span
                                      data-text="true"> ». Tous réclament un
                                      moratoire avant toute installation.
                                      Logique : devant l’existence de risques
                                      pour la santé, on suspend le joujou
                                      technologique, surtout vu l’inutilité du
                                      machin et ses dégâts certains sur
                                      l’environnement. Sauf que non, en fait,
                                      car des intérêts économiques et
                                      géopolitiques colossaux sont en jeu.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="9n4cc-0-0">
                                <div class="_1mf _1mj" data-offset-key="9n4cc-0-0"><span
                                    data-offset-key="9n4cc-0-0"><span data-text="true">Saisie
                                      pour conduire une expertise sur
                                      l’exposition de la population aux champs
                                      électromagnétiques de la 5G et sur les
                                      éventuels effets sanitaires, l’ANSES
                                      (Agence Nationale de Sécurité Sanitaire)
                                      estime, dans son rapport préliminaire
                                      qu’il existe « un manque de données
                                      scientifiques sur les effets biologiques
                                      et sanitaires potentiels liés à
                                      l’exposition aux fréquences » de la 5G.
                                      Bref, pour en savoir plus, il faudrait
                                      plus d’études.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="9sbn5-0-0">
                                <div class="_1mf _1mj" data-offset-key="9sbn5-0-0"><span
                                    data-offset-key="9sbn5-0-0"><span data-text="true">On
                                      souhaite bon courage aux juges. Les
                                      inévitables céphalées dont ils vont
                                      souffrir seront, elles, directement
                                      imputables au dossier 5G.</span></span></div>
                              </div>
                              <h3 class="_1mf _1mj" data-offset-key="17h70-0-0"><span
                                  style="color:#000000;"><span data-offset-key="17h70-0-0"
                                    style="font-weight: bold;"><span data-text="true">Libre
                                      comme un opérateur télécom : du fric dans
                                      les tuyaux</span></span></span></h3>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="ek2k6-0-0">
                                <div class="_1mf _1mj" data-offset-key="ek2k6-0-0"><span
                                    data-offset-key="ek2k6-0-0"><span data-text="true">La
                                      5G ? Ça ne sert à rien. L’immense majorité
                                      des particuliers, et même 85% des
                                      industriels n’en ont pas besoin. Par
                                      contre, une fois que le 1,5 milliard
                                      d’abonnés à la 5G promis pour 2025
                                      multipliera les usages vitaux que cette
                                      nouvelle technologie permet (jeux en
                                      ligne, réalités augmentées …), cela va
                                      être le jackpot : 300 milliards de dollars
                                      pour seulement 60 milliards
                                      d’investissement.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="7cvlj-0-0">
                                <div class="_1mf _1mj" data-offset-key="7cvlj-0-0"><span
                                    data-offset-key="7cvlj-0-0"><span data-text="true">Pourtant,
                                      le 22 mai dernier, coup de tonnerre :
                                      Martin Bouygues, héritier royal de
                                      l’entreprise du même nom, affirme que « </span></span><span
                                    data-offset-key="7cvlj-0-1" style="font-style: italic;"><span
                                      data-text="true">la 5G n’est pas la
                                      priorité du pays</span></span><span data-offset-key="7cvlj-0-2"><span
                                      data-text="true">. » Martin nous tire des
                                      larmes en disant qu’on «</span></span><span
                                    data-offset-key="7cvlj-0-3" style="font-style: italic;"><span
                                      data-text="true"> ne construit pas la
                                      technologie de demain contre la jeunesse</span></span><span
                                    data-offset-key="7cvlj-0-4"><span data-text="true">
                                      » et que les Français frappés par la crise
                                      jugeront « </span></span><span data-offset-key="7cvlj-0-5"
                                    style="font-style: italic;"><span data-text="true">indécente</span></span><span
                                    data-offset-key="7cvlj-0-6"><span data-text="true">
                                      » la bataille à coups de milliards des
                                      quatre opérateurs pour acquérir les
                                      fréquences 5G. En fait, ce qui est
                                      indécent, Martin, c’est d’utiliser la
                                      crise du Covid pour essayer d’obtenir un
                                      gros rabais sur la licence. Pourtant,
                                      Martin et ses potes n’ont rien à craindre
                                      : l’Autorité de régulation des
                                      communications électroniques, des postes
                                      et de la distribution de la presse
                                      (Arcep), censée surveiller, est une « </span></span><span
                                    data-offset-key="7cvlj-0-7" style="font-style: italic;"><span
                                      data-text="true">autorité administrative
                                      indépendante</span></span><span data-offset-key="7cvlj-0-8"><span
                                      data-text="true"> ». En français, ça veut
                                      dire qu’elle fait ce qu’elle veut, loin du
                                      gouvernement eu du parlement. Elle a
                                      d’ailleurs été créée pour ça quand on a
                                      supprimé le service des PTT, anciennement
                                      soumis, pour de vrai, au ministère du même
                                      nom.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="3q8at-0-0">
                                <div class="_1mf _1mj" data-offset-key="3q8at-0-0"><span
                                    data-offset-key="3q8at-0-0"><span data-text="true">Or,
                                      le pseudo-gendarme des opérateurs se pâme
                                      devant la 5G, en laquelle il voit </span></span><span
                                    data-offset-key="3q8at-0-1" style="font-style: italic;"><span
                                      data-text="true">« une génération de
                                      rupture</span></span><span data-offset-key="3q8at-0-2"><span
                                      data-text="true"> ». Pas étonnant de la
                                      part d’une institution dont le collège est
                                      bourré d’informaticiens et de
                                      polytechniciens. Pas d’associations de
                                      consommateurs, pas d’écologistes, pas de
                                      sociologues critiques … L’Arcep et ses
                                      potes Free, SFR, Bouygues et Orange
                                      ruinent nos paysages et notre santé,
                                      physique et mentale, en toute impunité.
                                      Euh, en toute indépendance, pardon.</span></span></div>
                              </div>
                              <h3 class="_1mf _1mj" data-offset-key="db7h1-0-0"><span
                                  style="color:#000000;"><span data-offset-key="db7h1-0-0"
                                    style="font-weight: bold;"><span data-text="true">Décervelés
                                      par la 5G</span></span></span></h3>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="3mtl5-0-0">
                                <div class="_1mf _1mj" data-offset-key="3mtl5-0-0"><span
                                    data-offset-key="3mtl5-0-0"><span data-text="true">Elon
                                      Musk, le milliardaire mégalo, envoie des
                                      milliers de « satellites 5G » en orbite
                                      pour constituer un maillage autour de la
                                      planète : avec Starlink, chaque point du
                                      globe pourra bénéficier de la 5G.Dans le
                                      même temps, avec une autre société,
                                      Neuralink, Musk travaille à mettre au
                                      point des implants cérébraux pour obtenir
                                      une interface entre les neurones et les
                                      ordinateurs. Ça a déjà été maintes fois
                                      imaginé, jamais réalisé. Sauf que Musk a
                                      mis des moyens financiers colossaux, il a
                                      recruté les meilleurs neurochirurgiens et
                                      spécialistes des neurotechnologies. Payés
                                      un pont d’or, ils n’auront aucun scrupule
                                      et sont persuadés d’œuvrer pour le bien de
                                      l’humanité ; les applications militaires
                                      et médicales sont innombrables. En
                                      branchant les cerveaux sur les
                                      ordinateurs, Musk veut « marier
                                      l’intelligence humaine et l’intelligence
                                      artificielle », augmenter notre capacité
                                      mémorielle et surtout aller plus vite :
                                      pour passer une commande sur internet, on
                                      ne perdra plus un temps fou à taper sur un
                                      clavier, on « </span></span><span data-offset-key="3mtl5-0-1"
                                    style="font-style: italic;"><span data-text="true">pensera</span></span><span
                                    data-offset-key="3mtl5-0-2"><span data-text="true">
                                      » la commande, sans l’énoncer. Musk
                                      prévoit que le « langage humain deviendra
                                    </span></span><span data-offset-key="3mtl5-0-3"
                                    style="font-style: italic;"><span data-text="true">obsolète
                                      »</span></span><span data-offset-key="3mtl5-0-4"><span
                                      data-text="true"> : le désir et la demande
                                      sont court-circuités, c’est la
                                      psychopathie 2.0, le passage à l’acte à la
                                      vitesse de la 5G.pour que la vitesse des
                                      échanges sur internet s’approche de la
                                      vitesse de communication entre les
                                      neurones. Neuralink a besoin de Starlink
                                      et Starlink a besoin de SpaceX pour lancer
                                      les « satellites 5G ». Si vous voulez
                                      connaitre la suite, lisez </span></span><span
                                    data-offset-key="3mtl5-0-5" style="font-style: italic;"><span
                                      data-text="true">Neuromacien</span></span><span
                                    data-offset-key="3mtl5-0-6"><span data-text="true">,
                                      de William Gibson, un roman qui avait
                                      lancé un genre à part entière au sein de
                                      la SF : le cyberpunk.</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="6c7pt-0-0">
                                <div class="_1mf _1mj" data-offset-key="6c7pt-0-0"><span
                                    data-offset-key="6c7pt-0-0"><span data-text="true">Pour
                                      voir les deux dessins de Charlie sur le
                                      sujet :</span></span></div>
                              </div>
                              <div class="_2cuy _3dgx" data-block="true" data-editor="e0i6q"
                                data-offset-key="917ce-0-0">
                                <div class="_1mf _1mj" data-offset-key="917ce-0-0"><a
                                    class="_42a-" data-hover="tooltip" data-lynx-mode="hover"
                                    data-offset-key="917ce-0-0" data-tooltip-alignh="center"
                                    data-tooltip-content="https://collectif-accad.fr/site/wp-content/uploads/2020/07/Charlie_5G_dessins.docx"
                                    href="https://l.facebook.com/l.php?u=https%3A%2F%2Fcollectif-accad.fr%2Fsite%2Fwp-content%2Fuploads%2F2020%2F07%2FCharlie_5G_dessins.docx%3Ffbclid%3DIwAR26hi8gp3o4loDJ3pmgzxBJath1m1jeQB19iXLMIlwXrYB0tKsidEIUlWo&amp;h=AT2dV_P-CfT2B_lABghuIn8gRookLJ5dLAtC47EL60CzK5O97em_hLPOW7LE1vbdZ3aXgeS_lowuKtF5AEM0Y5AIMAAsKjDG0xf2SsdHC_GSCTdEhufNUdYPnO9C02o-nkXhThG22syhzg"
                                    rel="nofollow noopener" target="_blank"><span
                                      data-offset-key="917ce-0-0" style="font-weight: bold;"><span
                                        data-text="true">Charlie_5G_dessins</span></span></a></div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <p class="tag-line"> <a href="../do/tag/5g/index.html" class="tag">5g</a>
              </p>
            </div>
          </div>
          <div class="span3 sidebar accordion" id="sidebar-two">
            <div class="widget widget_menu">
              <div>
                <div class="widget-content">
                  <!-- DC Divider CSS -->
                  <link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/annonces/dcodes/divider/css/dc_divider.css">
                  <!-- DC Divider CSS -->
                  <link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css">
                  <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap"
                    rel="stylesheet">
                  <script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
                  <p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-1.png"
                      style="margin-top:5px; margin-left:5px;background:transparent"
                      title="logo" width="80" height="80">Leforest environnement</p>
                  <!-- DC Divider Start -->
                  &nbsp;&nbsp;
                  <div class="dc_divider4" style="width:100%;top:5px"></div>
                  <ul class="nav">
                    <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../../index.html" class="menu_item"> <i class="fas fa-home"></i>
                        Accueil</a> </li>
                    <li class="nav_item 2" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../../pages/dossiers.html" class="menu_item"> <i
                          class="fas fa-book-open"></i> dossiers</a> </li>
                    <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../../pages/contactez-nous.html" class="menu_item"
                        style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0"><i
                          class="	fas fa-at"></i> contactez-nous</a> </li>
                    <li class="nav_item item_3 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../../forum/index.html" class="menu_item"><i class="far fa-comments"></i>
                        Forums de discussion</a> </li>
                    <li class="nav_item item_4 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../../pages/association.html" class="menu_item"><i
                          class="fas fa-handshake"></i> association</a> </li>
                    <li class="nav_item item_5  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../../annuaire/index.html" class="menu_item"><i class="fas fa-share-alt"></i>
                        Annuaire</a> </li>
                    <li class="nav_item item_6  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="index.html" class="menu_item"><i class="fas fa-bullhorn"></i>
                        annonces</a> </li>
                    <li class="nav_item item_7 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../album/album.html" class="menu_item"><i class="glyphicon glyphicon-camera"></i>
                        Album</a> </li>
                    <li class="nav_item item_8  last_menu_item" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../aux-environs.html" class="menu_item"><i class="fas fa-globe"></i>
                        aux environs</a> </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer id="footer">
      <div class="container">
        <div id="brandcopyright" style="display:block">
          <ul class="inline" style="display:block!important;visibility:visible!important;">
            <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link"
                target="_blank" title="Créer un site internet">Créer un site
                gratuit</a> avec e-monsite</li>
            <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/annonces/apres-la-4g-voici-la-5g.html"
                target="_blank" rel="nofollow">Signaler un contenu illicite sur
                ce site</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
    <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">                                    Criteo.DisplayAd({
                                        "zoneid": 674498,                                        "async": false});
                                </script>                            </div>
                        </div>-->
    <!-- BEGIN TAG -->
    <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js"
async="true"></script>
    <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
    <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
    <!-- END TAG -->
  </body>
</html>
